version: "3"
services:
  jmqa:
    image: silverfox68/jeanmarie:test
    container_name: jmqa
    environment:
      - PUID=${PUID}
      - PGID=${PGID}
      - TZ=${TZ}
      - REDIRECT_URL=http://localhost:8030/auth/discord
      - GOOGLE_CLIENT_ID=735264084619-clsmvgdqdmum4rvrcj0kuk28k9agir1c.apps.googleusercontent.com
      - GOOGLE_CLIENT_SECRET=L6uI7FQGoMJd-ay1HO_iGJ6M
      - DISCORD_CLIENT_ID=956189108559036427
      - DISCORD_CLIENT_SECRET=dx2DZxjDhVMCCnGX4xpz5MxSTgZ4lHBI
    volumes:
      - ../jean-marie/templates:/templates
    ports:
      - 8030:40192
    restart: unless-stopped
    